.vWrapper{
    width:100%;
    height:100%;
}

.videoWrap, .flexslider, .slides, .slides li {
     float: left;
     width: 100%;
     height: 100%;
     position: relative;
     list-style-type: none !important;
}

.vjs-poster {
    z-index: 999999;
    width: 100%;
    height: 100%;
}

.video, #demovideo{
    margin: 0 auto;
    position: relative;
    border: none;
}

.vjs-fullscreen .video-js {
    z-index: 500;
    position: absolute;
}

.fullVideo, #eins_flash_api {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    overflow: hidden;
    background: url('pix/poster.jpg') #FFF;
}

.fullVideo video {
    min-width: 100%;
    min-height: 100%;
    z-index: 10;
}

.fullVideo #eins_flash_api {
    min-width: 100% !important;
    min-height: 100% !important;
    z-index: 10 !important;
}

.vjs-playing {
    width: 100% !important;
    height: 100% !important;
}